## eom-session

eom-session

## Functions

void | eom_session_init ()
gboolean | eom_session_is_restored ()
gboolean | eom_session_load ()

## Description

## Functions

### eom_session_init ()

    void
    eom_session_init (EomApplication *application);

### eom_session_is_restored ()

    gboolean
    eom_session_is_restored (void);

### eom_session_load ()

    gboolean
    eom_session_load (void);

## Types and Values